@charset "utf-8";

/*------------------------ 分類：ウェブフォント ------------------------*/
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 100;
	src: url('../font/NotoSansCJKjp-Thin.eot'); /* IE9 Compat Modes */
	src: url('../font/NotoSansCJKjp-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../font/NotoSansCJKjp-Thin.woff') format('woff'), /* Modern Browsers */
	url('../font/NotoSansCJKjp-Thin.ttf')  format('truetype'); /* Safari, Android, iOS */
}

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 200;
	src: url('../font/NotoSansCJKjp-Light.eot');
	src: url('../font/NotoSansCJKjp-Light.eot?#iefix') format('embedded-opentype'),
	url('../font/NotoSansCJKjp-Light.woff') format('woff'),
	url('../font/NotoSansCJKjp-Light.ttf')  format('truetype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 300;
	src: url('../font/NotoSansCJKjp-DemiLight.eot');
	src: url('../font/NotoSansCJKjp-DemiLight.eot?#iefix') format('embedded-opentype'),
	url('../font/NotoSansCJKjp-DemiLight.woff') format('woff'),
	url('../font/NotoSansCJKjp-DemiLight.ttf')  format('truetype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 400;
	src: url('../font/NotoSansCJKjp-Regular.eot');
	src: url('../font/NotoSansCJKjp-Regular.eot?#iefix') format('embedded-opentype'),
	url('../font/NotoSansCJKjp-Regular.woff') format('woff'),
	url('../font/NotoSansCJKjp-Regular.ttf')  format('truetype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 500;
	src: url('../font/NotoSansCJKjp-Medium.eot');
	src: url('../font/NotoSansCJKjp-Medium.eot?#iefix') format('embedded-opentype'),
	url('../font/NotoSansCJKjp-Medium.woff') format('woff'),
	url('../font/NotoSansCJKjp-Medium.ttf')  format('truetype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 700;
	src: url('../font/NotoSansCJKjp-Bold.eot');
	src: url('../font/NotoSansCJKjp-Bold.eot?#iefix') format('embedded-opentype'),
	url('../font/NotoSansCJKjp-Bold.woff') format('woff'),
	url('../font/NotoSansCJKjp-Bold.ttf')  format('truetype');
}
@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 900;
	src: url('../font/NotoSansCJKjp-Black.eot');
	src: url('../font/NotoSansCJKjp-Black.eot?#iefix') format('embedded-opentype'),
	url('../font/NotoSansCJKjp-Black.woff') format('woff'),
	url('../font/NotoSansCJKjp-Black.ttf')  format('truetype');
}
.m-thin, .m-light, .m-demi-light, .m-regular, .m-medium, .m-bold, .m-black {
	font-family: 'Noto Sans Japanese';
}
.m-thin {
	font-weight: 100;
}

.m-light {
	font-weight: 200;
}

.m-demi-light {
	font-weight: 300;
}

.m-regular {
	font-weight: 400;
}

.m-medium {
	font-weight: 500;
}

.m-bold {
	font-weight: 700;
}

.m-black {
	font-weight: 900;
}


/*------------------------ 分類：ホバー ------------------------*/
.m-scale {
	overflow: hidden;
}
.m-scale a img.m-scaleImg {
	-moz-transition: -moz-transform 0.2s linear;
	-webkit-transition: -webkit-transform 0.2s linear;
	-o-transition: -o-transform 0.2s linear;
	-ms-transition: -ms-transform 0.2s linear;
	transition: transform 0.2s linear;
}
.m-scale a:hover img.m-scaleImg {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}



/*------------------------ 分類：その他 ------------------------*/
/* NEWS　カテゴリー */
.m-news-category{
	color: #fff;
	background-color: #a08c43;
	width: 120px;
	display: inline-block;
	text-align: center;
	margin-left: 25px;
	margin-right:-10px;
	padding: 2px 0;
}

/* header重複マージン用 */
.m-headerMargin{
	margin-top:-91px;
	padding-top:91px;
}

/* オーバーレイ */
.m-overlay-link{
	display: block;
	position: relative;
	margin: 0 auto;
}
.m-overlay{
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left:0;
	opacity: 0;
	-webkit-transition: opacity .1s linear;
	-moz-transition: opacity .1s linear;
	-o-transition: opacity .1s linear;
	transition: opacity .1s linear;
	filter: alpha(opacity=0);
}
.m-overlay:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

/* 下層タイトル用 */
.m-title01{
	letter-spacing: 4px;
}
.m-title01-en{
	background: url(/common/images/bg_title.png) right 10px no-repeat;
	font-size: 225%;
	padding-right: 27px;
}
.m-title01-ja{
	padding-left: 12px;
}